Skip to main content
aboutsummaryrefslogblamecommitdiffstats
blob: d3a69dbef744b17d03d057035f6f1747ad46a902 (plain) (tree)
1
2
3
4
5
6
7
8
9

                                          
                                                         
                                              
                                                              
                               


                                                                 
                                                        
                                                                   
                                                            




                                                                        

                                             

                                                                     

                              
                                 
                          
                            
                          
                                                                       



                                                                       
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
 org.eclipse.uml2.uml;bundle-version="4.1.0",
 org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.2",
 org.eclipse.core.expressions,
 org.eclipse.papyrus.robotml;bundle-version="0.10.2",
 org.eclipse.papyrus.uml.properties;bundle-version="0.10.2",
 org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.2",
 org.eclipse.gmf.runtime.gef.ui;bundle-version="1.4.1",
 org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2",
 org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.7.0",
 org.eclipse.papyrus.uml.diagram.composite;bundle-version="0.10.2",
 org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
 org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
 org.eclipse.papyrus.uml.tools;bundle-version="0.10.2",
 org.eclipse.papyrus.uml.diagram.communication;bundle-version="0.10.2",
 org.eclipse.emf.facet.infra.browser.uicore,
 org.eclipse.ui.ide;bundle-version="3.9.0"
Export-Package: org.eclipse.papyrus.robotml.diagram.common.commands,
 org.eclipse.papyrus.robotml.diagram.common.editpolicies
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: %Bundle-Name
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.robotml.diagram.common.Activator
Bundle-SymbolicName: org.eclipse.papyrus.robotml.diagram.common;single
 ton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5

Back to the top